.results-container
  width: 70%
  margin: auto
  mat-progress-bar
    height: 1vh
    width: 80%
    margin: 15px auto auto

.results
  padding-left: 1vw

.results-title
  font-size: 2em
  font-weight: 500

.mean
  font-weight: 400
  font-size: 1.7em
  margin-top: 2vh

.uncertainty
  font-weight: 300
  font-size: 1.3em
  margin-top: 2vh

.heatmap
  max-width: 100%
  max-height: 50vh
  object-fit: contain
  margin: 2vh auto auto
  display: block

.heatmap-container
  margin-top: 3vh

button
  display: block
  margin: 1vh auto auto
